PARAMI9I0518P
      dimension a(2),b(3,4)
      m=4
      read tape 3, a, b
      write tape 3, a, b
      write tape 3, (a(i), i = 1, 2 )
      write tape 3, m,((b(i,j),j=1,m),i=1,3)
100   format ( 1p, 5e15.8 )
      write output tape 3, 100, a, b
      read input tape 3, 100, a, b
      print 100, a, b
      punch 100, a, b
      read 100, a, b
      end
